Bug 617237 - IE testing of alert UI
Summary: IE testing of alert UI
Status: CLOSED CURRENTRELEASE
Alias: None
Product: RHQ Project
Classification: Other
Component: Core UI   
(Show other bugs)
Version: 3.0.0
Hardware: All Linux
urgent
medium vote
Target Milestone: ---
: ---
Assignee: RHQ Project Maintainer
QA Contact: Corey Welton
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: jon-sprint12-bugs
TreeView+ depends on / blocked
 
Reported: 2010-07-22 14:53 UTC by Greg Hinkle
Modified: 2018-10-27 16:17 UTC (History)
0 users

Fixed In Version: 2.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-12 16:53:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Greg Hinkle 2010-07-22 14:53:57 UTC
Description of problem:
"The page to edit SNMP alerts for a parameter does not display the box to edit things like host/port/OID when you click on the SNMP Alert. "

Version-Release number of selected component (if applicable):
2.4.0-beta1

How reproducible:


Steps to Reproduce:
1. Create alert
2. Add SNMP notification sender
3. Select the sender and try to edit the host, port and oid
  
Actual results:
Seems like some text boxes are not being displayed in IE

Expected results:
Boxes should display and be editable and saveable

Additional info:

Comment 1 Charles Crouch 2010-07-22 15:30:02 UTC
(10:29:16 AM) ccrouch: ghinkle: great, thanks, do you have an IE version?
(10:29:32 AM) ghinkle: no ccrouch

Comment 2 Corey Welton 2010-07-22 15:42:53 UTC
QA Verified that user is able to edit the host, ip and oid fields for an snmp alert, in both IE7 and IE8

Comment 3 Charles Crouch 2010-07-22 17:24:53 UTC
I'm reopening (and renaming) this so we can have broader testing effort on the alerts subsystem in IE.

Comment 4 Corey Welton 2010-07-26 17:43:20 UTC
Closing this out.  I think we're good with the amt of testing that has taken place.

Comment 5 Corey Welton 2010-08-12 16:53:55 UTC
Mass-closure of verified bugs against JON.


Note You need to log in before you can comment on or make changes to this bug.